class CreateJoinTableBotsCommands < ActiveRecord::Migration[6.1]
  def change
    create_join_table :bots, :commands do |t|
      # t.index [:bot_id, :command_id]
      # t.index [:command_id, :bot_id]
    end
  end
end
